/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
body{font-family:AvenirLTStd-Light;     background: #1b1b1b;}
.et_header_style_left .logo_container{width:50%;}
.banner img{width:100%;     margin-bottom: -7px;}
.banner{position: relative;}
.banner .bannertext{    position: absolute;
    top: 30%;
    text-align: center;
    width: 100%;
    color: #fff;}
.banner .bannertext h3{color: #fff;
    font-size: 30px;
    line-height: 33px;
    font-family: BigCaslon-Medium;
    font-weight: 300;
    letter-spacing: 1px;}
.home .banner .mobile{display:none;}
 #et-top-navigation #top-menu-nav ul li a{padding-bottom: 5px;
    font-size: 13px;
    font-weight: 300;
    font-family: AvenirLTStd-Light;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 3px;}
#et-top-navigation #top-menu-nav ul{margin-bottom:22px;}
#et-top-navigation #top-menu-nav ul li.current-menu-item > a{color: #fff;
    /* font-weight: bold; */
    border-bottom: 1px solid;
    /* text-decoration: underline; */}
.banner .bannertext  .linkcontainer{margin-top: 30px;}
.banner .bannertext  .linkcontainer a{font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
    border: 2px solid #fff;
    padding: 14px 30px;}
.banner .bannertext  .linkcontainer a:hover{background:#fff; color:#010101;}
#et_search_icon:before{font-size: 12px; transform: rotate(270deg);}
#footer-bottom .et-social-icons{float: none;
    width: 100%;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 22px;}
#footer-bottom .et-social-icons li{margin-left: 6px;margin-right: 6px;}
#footer-bottom .et-social-icons li a{}
#footer-bottom .et-social-facebook a.icon:before{font-size:15px;}
#footer-bottom .et-social-twitter a.icon:before{font-size:15px;}
#footer-bottom .et-social-google-plus a.icon:before{font-size:15px;}
#footer-bottom .et-social-rss a.icon:before{font-size:15px;}
#footer-bottom  #footer-info{width: 100%;
    text-align: center;
    padding-bottom: 4px;
    font-size: 13px;}
#footer-bottom  .bottomfooter{clear: both;
    width: 100%;
    text-align: center;
    font-size: 13px;
    color: #767676;
    margin-bottom: 22px;
 font-weight: bold;
    float: none;}
#footer-bottom  .bottomfooter a{    color: #767676;
    margin-left: 5px;
    margin-right: 5px;
    /* text-decoration: underline; */
    /* font-family: AvenirLTStd-Book; */
    /* line-height: 8px; */
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    border-bottom: 1px solid #767676;}
#main-header .container {width: 95%;
    max-width: 1320px;
    margin: auto;}
#main-footer .abovefooter{background: #222222;
    width: 80%;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #fff;}
#main-footer .abovefooter h2{color: #fff;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-size: 20px;     font-family: AvenirLTStd-Roman;
    letter-spacing: 1px;}
#main-footer .abovefooter .phone .fa{padding-right:10px;}
#main-footer .abovefooter .email .fa{padding-right:10px;}
#topbanner #bannercontent{position: relative;}
#topbanner #bannercontent h2{position: absolute;
    top: 48%;
    width: 100%;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 33px;}
#topbanner #bannercontent img{width:100%;}
#main-header{position: absolute !important;
    background-color: transparent !important; box-shadow: none  !important;}
#main-header{position: relative !important;
    background-color: #010101 !important; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1)  !important;}
#et-top-navigation #top-menu-nav ul.sub-menu{    border-top: 0;
    background-color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;}
#et-top-navigation #top-menu-nav ul.sub-menu li a{    color: #010101;
    padding: 6px 10px;
    font-size: 12px;}
#et-top-navigation #top-menu-nav ul.sub-menu li {    border-bottom: 1px solid #d9d9d9;}
.et_color_scheme_orange a {
    color: #346581;
}
.et_color_scheme_orange #et_search_icon:hover, .et_color_scheme_orange .mobile_menu_bar:before, .et_color_scheme_orange .footer-widget h4, .et_color_scheme_orange .et_pb_sum, .et_color_scheme_orange .et_pb_pricing li a, .et_color_scheme_orange .et_pb_pricing_table_button, .et_color_scheme_orange .comment-reply-link, .et_color_scheme_orange .form-submit input, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_orange .et_pb_contact_submit, .et_color_scheme_orange .et_password_protected_form .et_submit_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_orange .et_overlay:before, .et_color_scheme_orange .entry-summary p.price ins, .et_color_scheme_orange.woocommerce div.product span.price, .et_color_scheme_orange.woocommerce-page div.product span.price, .et_color_scheme_orange.woocommerce #content div.product span.price, .et_color_scheme_orange.woocommerce-page #content div.product span.price, .et_color_scheme_orange.woocommerce div.product p.price, .et_color_scheme_orange.woocommerce-page div.product p.price, .et_color_scheme_orange.woocommerce #content div.product p.price, .et_color_scheme_orange.woocommerce-page #content div.product p.price, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_orange .bottom-nav li.current-menu-item > a{ color: #346581;}
.et_color_scheme_orange .et_mobile_menu{    border-color: #346581;}
.fat-shortcode-5a9d17ef00f05 .fat-portfolio-tabs li a{    text-transform: uppercase !important;}
@media all and (max-width:736px){
	.fat-portfolio-tabs .center, .fat-portfolio-tabs .center ul{margin-bottom: 0 !important;}
	.et_header_style_left .logo_container {
    width: 82%;
}
}
@media all and (max-width:420px){
	#et-top-navigation{padding-left:0 !important;}
	.et_header_style_left .logo_container {
    width: 72%;
	    position: relative;
		
}
.et_header_style_left #logo, .et_header_style_split #logo{max-width: 100%;}
.home .banner .bannertext{display:none;}
.home .banner .desktop {
    display: none;
}
.home .banner .mobile {
    display: block;
}
.et_header_style_left .mobile_menu_bar{padding-bottom: 19px; margin-top: 5px;}
#et_top_search{    margin-top: 8px;}
#top-menu li a, .et_search_form_container input{    background: #111111;}
}
#main-footer #et-footer-nav ul{text-align:center;}